/* version:{ver} */
#ibm-logo-menu-pw { display: none; list-style-type: none; width: 156px; border: 1px solid #333; background: #2F2F2F; filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#2F2F2F,endColorStr=#000000); background: -webkit-gradient(linear, 0 0, 0 80%, from(#2F2F2F), to(#000)); background: -moz-linear-gradient(top, #2F2F2F, #000000 80%); background: -webkit-linear-gradient(top, #2F2F2F, #000000); background: -ms-linear-gradient(top, #2F2F2F, #000000); background: linear-gradient(to bottom, #2F2F2F, #000000); boder-radius: 0 3px 6px 6px; -moz-border-radius: 0 3px 6px 6px; -webkit-border-radius: 0 3px 6px 6px; box-shadow: 0 4px 4px rgba(0, 0, 0, .6); -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, .6); -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, .6); }
#ibm-logo-menu-pw { margin-top: -6px; margin-left: -10px; }
#ibm-logo-menu-pw a { text-decoration: none; background-color: transparent; display: block; height: 1%; border: 0; border-top: 1px solid #333; padding: 4px 10px 5px 10px; margin: 0; color: #CCC; font-size: .9em; -moz-border-radius: 0; border-radius: 0; }
#ibm-logo-menu-pw a:hover { text-decoration: underline; background: #2B2B2B; filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#3B3B3B,endColorStr=#2B2B2B); background: -webkit-gradient(linear, 0 0, 0 80%, from(#3B3B3B),to(#2B2B2B)); background: -moz-linear-gradient(top, #3B3B3B, #2B2B2B); background: -webkit-linear-gradient(top, #3B3B3B, #2B2B2B); background: -ms-linear-gradient(top, #3B3B3B, #2B2B2B); background: linear-gradient(to bottom, #3B3B3B, #2B2B2B); }
#ibm-logo-menu-pw li { margin: 0; padding: 0; }
#ibm-logo-menu-pw li:first-child a { border-top: 1px solid transparent; boder-radius: 0 3px 0 0; -moz-border-radius: 0 3px 0 0; -webkit-border-radius: 0 3px 0 0; }
#ibm-logo-menu-pw li:first-child a:hover { border-top: 1px solid #3B3B3B; }
#ibm-logo-menu-pw li:last-child a { boder-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px; }
#ibm-logo-pw #ibm-home-mobile-pw li a { background: url("images/mast-ibm-logo-sm-no-arrow.png") no-repeat 9px 4px; text-indent: -999em; display: block; position: relative; margin: -4px 0 0 -29px; padding: 4px 9px 0; border: 1px solid transparent; border-bottom: 0; height: 23px; width: 56px; -moz-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0; }
#ibm-logo-pw #ibm-home-pw { display: block; }
#ibm-logo-pw #ibm-home-pw li { background: url("images/mast-ibm-logo-sm-arrow.png") no-repeat 9px 4px; text-indent: -999em; position: relative; margin-left: -10px; padding: 4px 9px 0; border: 1px solid transparent; border-bottom: 0; height: 23px; width: 56px; -moz-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0; }
#ibm-logo-pw { z-index: 500; position: absolute; }
#ibm-logo-pw ul li:before { content: "" !important; }
#ibm-logo-pw ul#ibm-logo-menu-pw { display: none; }
#ibm-logo-pw:hover ul#ibm-home-pw li { background-color: #2F2F2F; border: 1px solid #333; border-bottom: 0; }
#ibm-logo-pw:hover ul#ibm-logo-menu-pw { display: block; }
#ibm-mast-options,#ibm-mast-options ul,#ibm-mast-options ul:hover { background: transparent !important; filter: alpha(opacity = 75) !important; }
#ibm-masthead-top-left-pw #m-main-menu-pw #m-menu-links-pw { display: none; }
#ibm-masthead-top-left-pw { float: left; width: 20%; margin: 4px 0 0 10px; }
#ibm-masthead-top-links-pw #ibm-mast-options #ibm-geo a,#ibm-masthead-top-links-pw #ibm-mast-options #ibm-geo a:visited,#ibm-masthead-top-links-pw #ibm-mast-options #ibm-geo a:active { font-size: 11px; color: #929395; }
#ibm-masthead-top-links-pw #ibm-mast-options #ibm-geo a:hover { font-size: 11px; color: #babbbd; }
#ibm-masthead-top-links-pw :hover a { color: #D0D0D3; }
#ibm-masthead-top-links-pw { float: left; width: 70%; }
#ibm-masthead-top-links-pw a:hover { text-decoration: underline; }
#ibm-masthead-top-pw { width: 100%; margin: 0 0 0 8px; }
#ibm-masthead-top-right-pw #ibm-masthead-top-search-pw { width: 24%; }
#ibm-masthead-top-right-pw { float: right; width: 75%; margin-top: 9px; }
#ibm-masthead-top-row-pw #m-main-menu-pw #ibm-logo-pw ul#m-menu-pw { margin: 8px 0 0 4px; }
#ibm-masthead-top-row-pw #m-main-menu-pw #ibm-logo-pw ul#m-menu-pw li a,#ibm-masthead-top-row-pw #m-main-menu-pw #ibm-logo-pw ul#m-menu-pw li a:active,#ibm-masthead-top-row-pw #m-main-menu-pw #ibm-logo-pw ul#m-menu-pw li a:visited { padding-top: 4px; padding-bottom: 4px; color: white; font-size: 1.2em; text-decoration: none; }
#ibm-masthead-top-row-pw #m-main-menu-pw #ibm-logo-pw ul#m-menu-pw li a:hover { padding-top: 4px; padding-bottom: 4px; color: white; font-size: 1.2em; text-decoration: underline; }
#ibm-masthead-top-row-pw { width: 100%; background-color: #000; overflow: hidden; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666',endColorstr='#000000'); background: -webkit-gradient(linear, left top, left bottom, from(#666666),to(#000000)); background: -moz-linear-gradient(top, #666666, #000000); background: -webkit-linear-gradient(top, #666666, #000000); background: -ms-linear-gradient(top, #666666, #000000); background: linear-gradient(to bottom, #666666, #000000); height: 38px; border-bottom: 1px solid #444; }
#ibm-masthead-top-search-pw { float: right; width: 30%; margin-top: -13px; }
#ibm-masthead { overflow: visible !important; border-bottom: none !important; }
#ibm-menu-links-pw { display: block; }
#ibm-mobile-options-pw,#ibm-mobile-menu-pw { display: none; }
#ibm-navigation { margin-top: 21px; }
#ibm-unav-links-pw li:before, #ibm-menu-links-pw li:before { content: "" !important; }
#ibm-universal-nav-left-pw { float: left; width: 20%; height: 40px; }
#ibm-universal-nav-pw #ibm-unav-links-pw li { padding: 3px 0px 0px 10px; }
#ibm-universal-nav-pw #ibm-unav-site-pw li { margin-left: 40px; padding: 13px 13px 0px 13px; height: 40px; }
#ibm-universal-nav-pw #ibm-unav-site-pw li:hover { background-color: #00B2EF; }
#ibm-universal-nav-pw { width: 100%; overflow: hidden; background: #0089be url("images/univ-nav-pw.png") repeat; height: 40px; border-top: 1px solid #0089be; }
#ibm-universal-nav-pw input#q :focus { color: #000000; }
#ibm-universal-nav-pw li { float: left }
#ibm-universal-nav-pw li a { -webkit-font-smoothing: antialiased; font-size: 13px; font-weight: bold; font-family: arial, sans-serif; color: #FFF; text-decoration: none; }
#ibm-universal-nav-right-ent-pw { width: 24%; height: 40px; margin-top: -5px; }
#ibm-universal-nav-right-pub-pw { width: 75%; height: 40px; }
#ibm-universal-nav-right-pub-pw,#ibm-universal-nav-right-ent-pw { float: left; }
#ibm-universal-nav-right-pw { float: right; width: 80%; height: 40px; }
#m-main-menu-pw { display: none }
@media screen and (max-width: 800px){ 
	#ibm-menu-links-pw, div.__pw-section-jumper-container, #ibm-home-pw, #ibm-logo-menu-pw { display: none !important; } 
	#ibm-home-mobile-pw { display: block !important; }
	#ibm-mast-options { display: block !important; }
	#ibm-mast-options #ibm-sso { display: none !important; }
	#ibm-masthead-top-links-pw { width: 100%; }
	#ibm-masthead-top-search-pw { width: 0%; }
	#ibm-mast-options ul, #ibm-mast-options li { border: none !important; }
	#ibm-mast-options ul { margin-right: 2% !important; }
	#ibm-leadspace-head { text-align: center; }
	#ibm-universal-nav-right-pw { width: 0%; }
}
@media screen and (min-width: 801px){ 
	#ibm-menu-links-pw, #ibm-home-pw { display: block !important; } 
	#ibm-home-mobile-pw { display: none !important; } 
}


